@charset "utf-8";

/* 내용관리 */
#ctt {margin:10px 0;padding:20px 0;background:#fff}
.ctt_admin {text-align:right}
#ctt header h1 {position:absolute;font-size:0;line-height:0;overflow:hidden}
#ctt_con {padding:10px 0;line-height:1.6em}
#ctt_himg img, #ctt_timg img, #ctt_con img {max-width:100%;height:auto}
.ctt_img {text-align:center}



/* 찾아오시는길 */
.ctt_sub13 {padding-bottom:100px !important;}
.c_info {width:920px;background:#fff;height:215px;position:absolute;bottom:30px;left:50%;margin-left:-460px;z-index: 9;border-bottom:4px solid #ed1e24;display: table;letter-spacing: -0.07em;
box-shadow: 5px -5px 20px rgba(0,0,0,.1);}
.c_info h1 {display:table-cell;vertical-align: middle;margin:0 auto;text-align: center;font-size:28px;width:376px;}
.c_info h1:before {content:url(/img/sub/add_icon.png);display:block;margin-bottom:15px;}
.c_info ul {display:table-cell;vertical-align: middle;margin:0 auto;text-align: center;font-size:17px;text-align: left;position:relative;padding-right:50px;}
.c_info ul li {line-height:36px;font-family:'Montserrat'}
.c_info ul li span {opacity:.5;margin-right:5px;font-family:'Noto Sans KR'}
.c_info ul li strong {font-size:22px;}
.c_info ul li a {text-decoration: underline;color:#444266}
.c_info ul li:nth-child(3) {position:absolute;right:120px;bottom:90px;}
.c_info ul li:nth-child(4) {font-family:'Noto Sans KR'}



/*영어버전*/
.ctt_sub_eng {padding-bottom:100px !important;}
.ctt_sub_eng .c_info ul li {height:36px;line-height:1;font-family:'Montserrat';font-size:16px;}
.ctt_sub_eng .c_info h1, .ctt_sub_eng .c_info ul li:nth-child(4) {font-family:'Montserrat'}